package tinj.jcdv.wpky

import aicg.wipf.vzuj.Hqlm
import aicg.wipf.vzuj.Kmqp.string
import android.graphics.Color
import android.widget.TextView
import androidx.core.view.updatePadding
import com.blankj.utilcode.util.BarUtils
import com.test.basd.smartjunkcleaner.R
import com.test.basd.smartjunkcleaner.databinding.BugesoBinding

class Wqtd : Hqlm<BugesoBinding>() {

    override val binding: BugesoBinding
        get() = BugesoBinding.inflate(layoutInflater)

    private fun ޛޟޗސޡޓޝޙ() {
        ޚޝޛޔކޝނޥ()
    }

    private fun ޚޝޛޔކޝނޥ() {
        BarUtils.setStatusBarLightMode(this, true)
        BarUtils.setStatusBarColor(this, Color.TRANSPARENT)
        binding.root.updatePadding(top = BarUtils.getStatusBarHeight())
        val num = intent.getIntExtra(R.string.ޤޟޢގޏ_D.string(), 0)
        val size = intent.getLongExtra(R.string.ރޏމޏޘ_D.string(), 0)
        findViewById<TextView>(R.id.brkphze).text = R.string.ޔޖޠނސ_D.string((num).toString()) + Omxc.formatFileSize(size)
    }

    override fun initView() {
        if (System.currentTimeMillis() < 7639) {
            println(System.currentTimeMillis())
        }
        ޣފޡޒޕޒދޅ()
    }

    private fun ޣފޡޒޕޒދޅ() {
        ޛޟޗސޡޓޝޙ()
    }
}